

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    font-size: 100%;
    margin: 0;
    outline: 0 none;
    padding: 0;
}
table, tr, td, th, tbody, tfoot, thead {
    font-size: 100%;
    outline: 0 none;
    vertical-align: top;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: outside none none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: none;
}
ins {
    text-decoration: none;
}
del {
    text-decoration: line-through;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
#mainbodywraptable, #tablewrap, .layoutColumn, .layoutRow {
    border-collapse: collapse;
    width: 100%;
}
.layoutColumnTD, .layoutColumnTR, .layoutRowTD, .layoutRowTR, .tableWrapTD, .tableWrapTR, .mainBodyWrapTableTD, .mainBodyWrapTableTR {
    padding: 0;
}
body {
    background: none repeat scroll 0 0 #fff;
    color: #000;
    font: 12px/1.5 verdana,arial,sans-serif;
    margin: 0;
    padding: 0;
}
.ie body {
    font-size: 75%;
}
html {
    background: none repeat scroll 0 0 #d5d5d5;
}
body {
    background: none repeat scroll 0 0 #d5d5d5;
    margin-bottom: 45px;
}
a {
    color: #06c;
}
a:visited {
    color: #7f5ccc;
}
a:active {
    background-image: none;
    color: #c00;
}
hr {
    margin: 0;
}
ol {
    line-height: 1.5;
    list-style-type: decimal;
    margin: 1.5em 0 1.5em 2.5em;
}
ul {
    line-height: 1.5;
    list-style-type: disc;
    margin: 1.5em 0 1.5em 1.6em;
}
li {
    line-height: 1.3;
    margin-bottom: 0.75em;
    margin-top: 0.75em;
}
ul.MMM--blockFormList li {
    margin: 10px 0 0;    
}
ul.MMM--blockFormList {
    width: 100%;
}